Visual studio 15.6.2 - apk failed to install could not parse error string

ZenDroidZenDroid USMember ✭✭✭
edited March 2018 in Xamarin.Android

I have android app with xamarin forms. I use in my project - "build assemblies into native code", "generate one package for selected ABI", "AOT Compilation", "Enable Proguard". I created my apks - this is working ok. When I installing my apk I get error: "apk failed to install could not parse error string"(on device and on emuulator ). This issue is only in VS 15.6.2. In VS 15.5 my apk install -OK. Any ideas?

Posts

  • ZenDroidZenDroid USMember ✭✭✭

    I made downgrade to 15.5. My apk installed is OK. This is bug in 15.6.

  • ZenDroidZenDroid USMember ✭✭✭

    This also does not work in new versions VS 15.6 and 15.7. This is due to the option "generate one package for selected ABI".
    Any ideas?

Sign In or Register to comment.